body{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background-color: deepskyblue;
}

/*=============== GRID 1 ===============*/

#grid1-1{
    position: absolute;
    right: 0px;
    top: 0px;
}

#img1-1-draggable{
    position: absolute;
    left: 400px;
    top: 0px;
}

#grid1-2{
    position: absolute;
    right: 200px;
    top: 0px;
}

#img1-2-draggable{
    position: absolute;
    left: 200px;
    top: 400px;
}

#grid1-3{
    position: absolute;
    right: 400px;
    top: 0px;
}

#img1-3-draggable{
    position: absolute;
    left: 0px;
    top: 0px;
}

/*=============== GRID 2 ===============*/

#grid2-1{
    position: absolute;
    right: 0px;
    top: 200px;
}

#img2-1-draggable{
    position: absolute;
    left: 200px;
    top: 200px;
}

#grid2-2{
    position: absolute;
    right: 200px;
    top: 200px;
}

#img2-2-draggable{
    position: absolute;
    left: 0px;
    top: 200px;
}

#grid2-3{
    position: absolute;
    right: 400px;
    top: 200px;
}

#img2-3-draggable{
    position: absolute;
    left: 400px;
    top: 200px;
}

/*=============== GRID 3 ===============*/

#grid3-1{
    position: absolute;
    right: 0px;
    top: 400px;
}

#img3-1-draggable{
    position: absolute;
    left: 400px;
    top: 400px;
}

#grid3-2{
    position: absolute;
    right: 200px;
    top: 400px;
}

#img3-2-draggable{
    position: absolute;
    left: 200px;
    top: 00px;
}

#grid3-3{
    position: absolute;
    right: 400px;
    top: 400px;
}

#img3-3-draggable{
    position: absolute;
    left: 0px;
    top: 400px;
}

